@charset "utf-8";
/* CSS Document */

.underline
{
	text-decoration:underline;
}
#internal-body .left ul{padding:5px 40px 0 10px; margin:5px;}
#internal-body .left ol{padding:5px 40px 0 10px; margin:5px;}

#internal-body .left ul li span { padding-left:5px;}
#internal-body .right ul.latest-articles li a{color:#9ea1a3;font-size:12px; font-weight:normal; width:100%; float:left}

#internal-body .right .selected h3 a
{
	color:#000;
	font-weight:bold;
}

#header #myMenu1 .selected a
{
	color:#000;
	font-weight:bold;
}

#categories
{
	width:350px;
	float:left;
}

#productsLst
{
	min-width:550px;
	float:left;
}
ul#category-nav {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 10px;
}
.treeview, .treeview ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.treeview ul {
    margin-top: 4px;
}
.treeview .hitarea {
    background: url("../images/treeview-default.gif") no-repeat scroll -64px -21px transparent;
    cursor: pointer;
    float: right;
    height: 16px;
    margin-left: -16px;
    width: 16px;
}
* html .hitarea {
    display: inline;
    float: none;
}
.treeview li {
    border-bottom: 1px solid #EEEEEE;
    margin: 0;
    padding: 5px 5px 5px 8px;
	list-style: none;
}
.treeview li ul li {
    border-bottom: medium none;
    border-top: 1px solid #EEEEEE;
    font-size: 12px;
    margin: 0;
    padding: 6px 5px 5px 10px;
}
.treeview a {
    color: #3BA8C0;
}
.treeview a:hover {
    color: #4C4C4C;
}
#internal-body #categories .treeview a.selected {
    color: #000000;
    font-weight: bold;
}
#treecontrol {
    display: none;
    margin: 1em 0;
}
.treeview .hover {
    cursor: pointer;
}
.treeview li.collapsable, .treeview li.expandable {
    background-position: 0 -176px;
}
.treeview .expandable-hitarea {
    background-position: -80px 1px;
}
.treeview li.last {
    background-position: 0 -1766px;
}
.treeview li.lastCollapsable, .treeview li.lastExpandable {
    background-image: url("../images/treeview-default.gif");
    background-repeat: no-repeat;
}
.treeview .placeholder {
    background: url("../images/ajax-loader.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    width: 16px;
}

.proDescription
{
	width:400px;
}

.social
{
	float:left;
	width:550px;
}
#internal-body .left .faq-q{font-family: 'Myriad Pro',Arial;font-weight: 400;color:#E36C0A !important; font-size:18px !important;}

#internal-body .system-error-message-login {
    float: left;
    width: 821px;
}
.blog-post
{
	padding-bottom:60px;
}
#internal-body #productsLst .productList .productItem .product-image img
{
	width:100px;
}
#internal-body #productsLst .productList .productItemLast .product-image img
{
	width:100px;
}

#internal-body #productsLst .productList .productItemLast{float:left;width:581px; padding:0 0 20px 0; overflow:hidden; margin:0; border-bottom:solid 1px #ccc; margin-bottom:20px;}
#internal-body #productsLst .productList .productItemLast .product-image{float:left;width:100px; border:solid 1px #CCCCCC}
#internal-body #productsLst .productList .productItemLast .description{float:left;width:464px; font-weight:normal; padding:10px 0 10px 15px; font-size:12px ;}
#internal-body #productsLst .productList .productItemLast .created-on{ color:#666;padding:5px 0 0 15px; font-weight:normal; display:block; float:left}
#internal-body #productsLst .productList .productItemLast .download{color: #E36C0A;float:right;font-family: 'Myriad Pro',Arial;font-size: 14px;    font-weight: 400;background:url(../Images/file-pdf.png) no-repeat;padding:0 0 0 40px; height:32px; ; line-height:32px;}


#internal-body .blog-container ul{padding: 2px 5px 0 40px;}
#internal-body .blog-container ol{}
#internal-body .blog-container ol li{}
#internal-body .blog-container ul li{list-style:disc;}
#internal-body .blog-container ul li span {padding-left:5px;}

#internal-body .secure-login{float:left;width:921px;}
#internal-body .secure-login a{color:#e36c0a}

#internal-body .secure-login .form{float:left;width:921px; border:none}
#internal-body .secure-login .form .item{margin: 0 0 3px 0px; float:left;float:left;width:580px;}
#internal-body .secure-login .form .item label{color: #505050;float: left;font-size: 12px;padding: 5px 0 5px 0;width:100%;}
#internal-body .secure-login hr{ display:none}
#internal-body .secure-login .form .item .textbox{ border: 1px solid #CCCCCC;color:#505050;height:20px;margin:0;padding:5px;width:40%;    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px; }
#internal-body .secure-login .form .item .button{color:#000; font-size:14px; font-weight:normal;font-family:'Myriad Pro',Arial; padding:5px 15px 5px 15px;

}	


/* Main menu settings */

/* Submenu items */
#myMenu1List ul  {
   display:inline; /* Sub menus are hiden by default */
   position:relative;
   right:auto; /*resets the right:50% on the parent ul */
   width:100px; /* width of the drop-down menus */
}
#myMenu1List  ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#myMenu1List ul li a,
#myMenu1List ul li.active li a,
#myMenu1List ul li:hover ul li a,
#myMenu1List ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   font-weight:normal; /* resets the bold set for the top level menu items */
   background:#eee;
   color:#444;
   line-height:1.4em; /* overwrite line-height value from top menu */
   border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
}
#myMenu1List ul li a:hover,
#myMenu1List ul li.active ul li a:hover,
#myMenu1List ul li:hover ul li a:hover,
#myMenu1List ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#36f; /* Sub menu items background colour */
   color:#fff;
}

/* Flip the last submenu so it stays within the page */
#myMenu1List ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#myMenu1List ul li:hover ul,
#myMenu1List ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}


#internal-body .system-login {
    float: left;
    width: 921px;
  padding-right:5px;
}
#internal-body .system-login a {
    color: #E36C0A;
}
#internal-body .system-login .form {
    border: medium none;
    float: left;
    width: 921px;
}
#internal-body .system-login .form .item {
    float: left;
    margin: 0 0 3px;
    width: 580px;
}
#internal-body .system-login .form .item label {
    color: #505050;
    float: left;
    font-size: 12px;
    padding: 5px 0;
    width: 100%;
}
#internal-body .system-login hr {
    display: none;
}
#internal-body .system-login .form .item .textbox {
    border: 1px solid #CCCCCC;
    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 0;
    padding: 5px;
    width: 40%;
}
#internal-body .system-login .form .item .button {
    color: #000000;
    font-family: 'Myriad Pro',Arial;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 15px;
}

#internal-body .system-login .regform {
    border: medium none;
    float: left;
    width: 521px;
}
#internal-body .system-login .regform .item {
    float: left;
    margin: 0 0 3px;
    width: 480px;
}
#internal-body .system-login .regform .item label {
    color: #505050;
    float: left;
    font-size: 12px;
    padding: 5px 0;
    width: 100%;
}
#internal-body .system-login .regform .item .textbox {
    border: 1px solid #CCCCCC;
    color: #898989;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 0;
    padding: 5px;
    width: 60%;
}
#internal-body .system-login .regform .item .button {
    color: #000000;
    font-family: 'Myriad Pro',Arial;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 15px;
}




#internal-body .right a .selected{
    color: #000000;
    font-weight: bold;
}

#mService  .nav
		{	margin: 0;
			padding: 0;
			position: absolute;
			border-top: 1px solid white}
		
		#mService  li ul li
		{	float: none;
			display: inline}
		
		#mService  li ul li a
		{	width: auto;
			background: #9F1B1B}
		
		#mService  li ul li a:hover
		{	background: #7F1616}

